## ruby-google-apis-compute-v1 0.57.0

=== debian/changelog ===
ruby-google-apis-compute-v1 (0.57.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 19:44:34 +0530

ruby-google-apis-compute-v1 (0.57.0-1) experimental; urgency=medium

  * New upstream version 0.57.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 27 Mar 2023 20:40:43 +0530

ruby-google-apis-compute-v1 (0.14.0-1) experimental; urgency=medium

  * Initial release (Closes: #1030872)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 08 Feb 2023 22:15:59 +0530
