=== debian/control ===
Source: ruby-google-apis-compute-v1
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-google-apis-core (<< 2.a),
               ruby-google-apis-core (>= 0.4)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-apis-compute-v1.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-apis-compute-v1
Homepage: https://github.com/google/google-api-ruby-client
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-google-apis-compute-v1
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple REST client for Compute Engine API V1
 This is the simple REST client for Compute Engine API V1. Simple REST clients
 are Ruby client libraries that provide access to Google services via their
 HTTP REST API endpoints. These libraries are generated and updated
 automatically based on the discovery documents published by the service, and
 they handle most concerns such as authentication, pagination, retry, timeouts,
 and logging. You can use this client to access the Compute Engine API, but
 note that some services may provide a separate modern client that is easier to
 use.
