## ruby-google-apis-compute-v1 0.140.0

=== debian/changelog ===
ruby-google-apis-compute-v1 (0.140.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * salsa-ci.yml: do not target experimental, the package is in unstable
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Bump build dependency on ruby-google-apis-core to 0.15.0.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 10:27:33 -0600
